Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 13:20:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Afaq Khan                    Hi this is with regards to the order number and I would like to cancel because of your delivery team who could deliver the goods on 2nd and then today also they could not deliver           05:04 PM, 03rd Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            05:04 PM, 03rd Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            05:04 PM, 03rd Nov                     Afaq Khan                    1           05:04 PM, 03rd Nov                   MAX UAE whatsapp bot                    Hello Afaq Khan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:04 PM, 03rd Nov                     Afaq Khan                    2           05:04 PM, 03rd Nov                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            05:04 PM, 03rd Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:04 PM, 03rd Nov                     Afaq Khan                    2           05:05 PM, 03rd Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:05 PM, 03rd Nov                     Afaq Khan                    1           05:06 PM, 03rd Nov                   MAX UAE whatsapp bot                   Please enter your email address           05:06 PM, 03rd Nov                     Afaq Khan                    [email-masked]           05:06 PM, 03rd Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:06 PM, 03rd Nov                   Abdulqader                   Hi Afaq, thank you for contacting us. This's kader We would be happy to help you.           05:08 PM, 03rd Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:08 PM, 03rd Nov                     Afaq Khan                    Hi! Your order number 9592651536           05:08 PM, 03rd Nov                     Afaq Khan                    This is the order number           05:08 PM, 03rd Nov                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:09 PM, 03rd Nov                     Afaq Khan                    The real concern is I got a message next confirming it will be delivered           05:10 PM, 03rd Nov                     Afaq Khan                    It doesn’t get delivered so I thought as the real date was 2nd let’s wait for that           05:10 PM, 03rd Nov                     Afaq Khan                    But its pathetic           05:10 PM, 03rd Nov                     Afaq Khan                    So I want the delivery either today or cancel my order           05:11 PM, 03rd Nov                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order today  and will be contacting you by this number ++971562252086           05:11 PM, 03rd Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           05:13 PM, 03rd Nov                     Afaq Khan                    When you promise and Dnt deliver - you forgot when you promise and someone is waiting at home just for your delivery           05:14 PM, 03rd Nov                     Afaq Khan                    I will be waiting           05:14 PM, 03rd Nov                   Abdulqader                   We wil do our best to arrange the delivery today and you will updated shortly           05:15 PM, 03rd Nov                     Afaq Khan                    Ok           05:16 PM, 03rd Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           05:16 PM, 03rd Nov                     Afaq Khan                    When can I expect a call           05:17 PM, 03rd Nov                   Abdulqader                   please that we will contact you through your email once we get any updates           05:18 PM, 03rd Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           05:19 PM, 03rd Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:20 PM, 03rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5094141